## dinit-service-boot-module-antix 0.1.2

=== debian/changelog ===
dinit-service-boot-module-antix (0.1.2) unstable; urgency=medium

  * Many thanks to ProwlerGR
  * Keep in sync (mostly) with updtream
  * Replaces dinit-core-services-antix 
  * Move seatd into its own package
  * Include modules-all

 -- anticapitalista <antix@operamail.com>  Mon, 19 May 2025 19:36:58 +0300

dinit-core-services-antix (0.1.1) unstable; urgency=medium

  * add seatd and remove modules-all, apparmor

 -- anticapitalista <antix@operamail.com>  Tue, 18 Mar 2025 23:06:38 +0200

dinit-core-services-antix (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 20:07:50 +0200
