## dinit-service-boot-module-antix 0.1.3

=== debian/changelog ===
dinit-service-boot-module-antix (0.1.3) unstable; urgency=medium

  * use full path in welcome script

 -- anticapitalista <antix@operamail.com>  Sat, 04 Oct 2025 16:52:47 +0300
