## dinit-service-boot-module-antix 0.1.4

=== debian/changelog ===
dinit-service-boot-module-antix (0.1.4) unstable; urgency=medium

  * add depends on dinit-init-antix

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 13:05:28 +0300
