=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  ${misc:Depends},
  dinit (>= 0.16.1),
 Recommends:
- dinit-init-diversity | dinit-init,
+ dinit-init-antix | dinit-init-diversity | dinit-init,
  dinit-dialogbox-manager,
 Replaces:
  dinit-core-services-antix,
