=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	if test -e README.md; then rm -rf README.md; fi
	if test -e config.mak; then rm -rf config.mak; fi
	dh_clean
