## dinit-service-boot-module-antix 0.1.5

=== debian/changelog ===
dinit-service-boot-module-antix (0.1.5) unstable; urgency=medium

  * tmpfs service updated to avoid remounting /tmp when already mountpoint exists

 -- anticapitalista <antix@operamail.com>  Sun, 30 Nov 2025 14:21:30 +0200
