## dinit-service-boot-module-antix 0.1.6

=== debian/changelog ===
dinit-service-boot-module-antix (0.1.6) unstable; urgency=medium

  * make dir /run/lock added to pseudofs - needed for alsa restore

 -- anticapitalista <antix@operamail.com>  Mon, 12 Jan 2026 12:50:37 +0200
