## dinit-service-boot-module-antix 0.1.8

=== debian/changelog ===
dinit-service-boot-module-antix (0.1.8) unstable; urgency=medium

  * added preinst script to remove old obsolete script conffiles (remove later)
  * cleanup service definition updated & separate shell script removed. 
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Mon, 26 Jan 2026 11:06:21 +0200

dinit-service-boot-module-antix (0.1.7) unstable; urgency=medium

  * added populate-run to create /run/lock /run/lvm & /run/user
  * removed any depends to root-rw to avoid failure on Live/Frugal
  * All shell scripts in /etc/dinit.d/scripts have .sh extension
  * Service definition files using shell files updated
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jan 2026 19:58:13 +0200
